<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            background-color: gray;
            width: 500px;
            min-height: 400px;
            padding: 20px;
            margin: 20px auto;
        }
    </style>
</head>

<body>
    <div>

    </div>
</body>
<script src="prueba2.js"></script>

</html>